/**
 * QUERIES STARTS
 */
@media screen and (max-width: 320px) {
	body {
		width: 320px;
	}
} /* max-width: 320px */

@media screen and (min-width: 600px) {
	#menu-footer-menu {
		text-align: center !important;
	}

	#menu-footer-menu li {
		display: inline-block !important;
	}

	#menu-footer-menu {
		text-align: center;
	}

	#menu-footer-menu li {
		padding: 10px;
	}
	
	.wpm-container #main h1 {
		font-size: 40px;
	}
} /* min-width: 600px */

@media screen and (min-width: 768px) {
	#navigation,
	#navigation .menus #main-nav {
		display: none;
	}

	#header > #main-nav {
		display: block;
	}

	#inner-wrapper > #navigation {
	    display: none !important;
	}
	
	#footer-widgets .block {
		float: none !important;
		clear: both;
		margin: 0 auto !important;
	}
	
	.first-form-box,
	.second-form-box {
		width: 50%;
		float: left;
	}
	
	.second-form-box {
		float: left;
	}
	
	.submit-form-box {
		clear: none;
	}
	
	.first-form-box {
		padding-right: 5px;
	}
	
	.wpcf7-form {
		padding: 0 10px;
	}
	
	.wpcf7-form-control {
		min-width: auto;
	}
	
	.footer-info-box {
		position: relative;
		width: 33.3%;
		float: left;
	}
	
	.footer-info-box:after {
		position: absolute;
		right: 0;
		top: 0;
		display: block;
		content: '';
		width: 2px;
		height: 73px;
		background: #E8E8E8;
	}
	
	.footer-info-box:last-of-type:after {
		display: none;
	}
	
	#footer-widgets .block {
		margin-right: 3.3%;
	}
	
	#header > #main-nav {
		display: block !important;
	}
	.page.page-id-30 .threecol-one {
		margin-right: 1%;
		width: 35%;
	}
	.page.page-id-30 .threecol-one.last {
		width: 25%;
		margin-right: 0;
	}
} /* min-width: 768px */

@media screen and (min-width: 980px) {
	#footer {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	
	.footer-widget-3 {
		clear: none;
		float: left !important;	
	}
	
	#menu-footer-menu li a {
		padding-right: 20px;
		display: inline-block;
		text-align: left;
	}
	
	#menu-footer-menu {
	    text-align: left;
	}
	
	#footer #credit {
		margin-top: 11px;
		padding-right: 7px;
		text-align: right;
	}
	
	#footer-widgets.col-4 .block {
		width: 31.1%;
		margin-right: 3.2%;
	}
	
	.squarebox-box {
		padding-right: 0;
		padding-left: 30px;
		text-align: left;
	}
	
	.squarebox-box .first-level-title,
	.squarebox-box .second-level-title {
		padding-right: 30px;
		position: relative;
	}
	
	.wpm-squarebox .description {
		padding-right: 30px;
	}
	
	.white-title-line {
		position: absolute;
	    bottom: 27px;
	    right: -390px;
	    height: 1px;
	    width: 400px;
	    background: #fff;
	}
	
	.squarebox-button {
		left: 30px;
		right: auto;
	}
	
	#loopedSlider.business-slider li.slide {
		max-height: 686px;
	}
	
	#loopedSlider.business-slider .content h2 {
		font-size: 58px !important;
		line-height: 66px !important;
	}
	
	#menu-footer-menu {
		clear: none;	
	}
	
	#footer-widgets .block {
		float: left !important;
		clear: none !important;
		margin-right: 3.3% !important;
	}
	
	#footer-widgets .footer-widget-3 {
		margin-right: 0 !important;
	}
	
	#menu-footer-menu {
		text-align: left !important;
		clear: none !important;
	}
} /* min-width: 980px */

@media screen and (max-width: 1230px) {
	#loopedSlider .content {
		padding: 0 10px;
	}

	.content h2.title,
	.content .excerpt {
		text-align: center;
	}
} /* max-width: 1230px */

@media screen and (min-width: 1230px) {
	.wpm-container {
		width: 1230px;
		margin: 0 auto;
	}
	
	#logo {
		width: auto;
	}

	#header > #main-nav {
		width: auto;
		float: right;
	}

	#logo {
		padding: 7px 36px;
	}

	#header > #main-nav {
		margin-top: 10px;
		margin-right: 0px;
	}

	#header {
		padding: 15px 0 10px !important;
		margin: 0 auto;
		max-width: 1230px;
	}
	
	#footer #credit {
	    /*padding-right: 68px;*/
	    text-align: right;
	}

	#footer #credit {
		margin-bottom: 0;
	}

	.full-slider #loopedSlider.business-slider .content {
		max-width: 642px;
		text-align: left;
		left: -632px;
		padding: 40px 35px 30px;
	}
	
	.right-slider-direction.full-slider #loopedSlider.business-slider .content {
		right: -632px;
		left: 0;
	}
	
	.slider-pagination {
		display: block;
		position: absolute;
		top: 289px;
		width: 200px;
		height: 10px;
		left: 0px;
		right: -1125px;
		margin: auto;
	}

	#loopedSlider.business-slider .content h2:after {
		right: auto;
		margin: 0;
	}
	
	.your-name input,
	.your-e-mail input,
	.your-email input {
		margin-right: 24px;
		margin-bottom: 0;
	}
	
	.second-form-box span {
		float: right;
	}
	
	.wpcf7-form {
		padding: 0;
	}
	
	.first-form-box {
		padding-right: 0;
	}
	
	.wpcf7-form-control {
		min-width: 380px;
	}
	
	.wpcf7-form {
		padding: 0;
	}
	
	.submit-form-box {
		clear: both;
	}
	
	.wpcf7-form-control,
	.first-form-box, .second-form-box,
	.your-company, .your-e-mail, .your-city, .wpcf7-response-output, .your-name, .your-brief-description {
		width: auto;
	}
	
	.your-company,
	.your-city {
		clear: none;
	}
	
	.second-form-box {
		float: right;
	}
	
	#footer {
		padding-top: 8px;
	}
	
	#menu-footer-menu {
		padding-left: 17px;
	}
	
	.first-form-box {
		float: left;
		width: 804px;
	}
	
	.second-form-box {
		padding-left: 0;
	}
	
} /* min-width: 1230px */

